<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/headerblock.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
include 'inclydings/check2.php';
if (isset($user)) {

switch($id) {

default:

echo"<li><a href=\"blockpers.php?$sd&id=1\">Правила разблокировки</a><br/>";
echo"<li><a href=\"blockpers.php?$sd&id=2\">Стоемость разблокировки</a><br/>";
break;
case '1':
echo"<b>Правила разблокировки</b><br/><br/>
1. Персонажа можно разблокировать только 3 разa.<br/>
2. Розблокировать персонажа можно в любое время.<br/>
3. Розблокируеться персонаж в том случае если вы не нарушали таких правил:<br/><br/>
<b>Оскорбление администрации и модераторов.</b><br/>
<b>Плагиат ников администрации и модераторов.</b><br/>
<b>Нечестная прокачка персонажа.</b><br/>
<b>Реклама посторонних интернет ресурсов.</b><br/>
<b>Обман администрации и модераторов.</b><br/>
<b>Продажа персонажей.</b><br/>
<b>Продажа аден, вещей либо других игровых ценностей за реальные деньги.</b><br/><br/><u>Внимание:</u> Персонаж который заблокирован по причине <b>(ПСЖ, По собственному желанию)</b> сможет разблокировать своего персонажа бесплатно. для этого отправьте на наш e-mail <b>(korchi2011@yandex.ru</b> сообщение с ником который хотите разблокировать.<br/>Пример: <b>ПСЖ $log</b> <br/><br/>Персонаж будет разблокирован в тичении 48 часов.<br/><br/>
Это перечисленные главные правила для розблокировки персонажа!<br/>";

break;
case '2':
echo"Стоемость разблокировки персонажа составляет:<br/>
30 UA<br/>
125 RU<br/><br/>
Для разблокировки персонажа перечислите деньги:<br/>
UA: U111687454870 - 30 UA<br/>
RU: R418100865800 - 125 RU<br/>
В комментарии укажите ваш ник (пробел) и слово Delblock<br/>
Например: <b>$log Delblock</b><br/><br/>";
echo"<font color=\"lime\">*Мы принимаем деньги напрямую с кошельков,все округляется в меньшую сторону поэтому переводите точную сумму.<br/>
*Если вы ошиблись при переводе денег на кошелек,Администрация не несет некакой ответственности.<br/><br/>";
echo"* Розблокировка персонажа происходит в тичении 24 часов!<br/>";

break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>